[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies with Fedora 12 updates-testing - 2009-11-11



======================================================================
The results in this summary consider Test Updates!
======================================================================

Summary of broken packages (by src.rpm name):

    drbd
    esorex
    qbittorrent
    springlobby
    torium




======================================================================
Broken packages in fedora-updates-testing-12-i386:

    esorex-3.7.2-2.fc12.i686  requires  libcplui.so.5
    esorex-3.7.2-2.fc12.i686  requires  libcpldfs.so.5
    esorex-3.7.2-2.fc12.i686  requires  libcplcore.so.5
    qbittorrent-1.5.5-1.fc12.i686  requires  libtorrent-rasterbar.so.5
    springlobby-0.35-1.fc12.i686  requires  libtorrent-rasterbar.so.5
    torium-0.4.2-6.fc12.i686  requires  libtorrent-rasterbar.so.5


======================================================================
Broken packages in fedora-updates-testing-12-ppc:

    drbd-xen-8.3.6-1.fc12.ppc  requires  xen
    esorex-3.7.2-2.fc12.ppc  requires  libcplui.so.5
    esorex-3.7.2-2.fc12.ppc  requires  libcpldfs.so.5
    esorex-3.7.2-2.fc12.ppc  requires  libcplcore.so.5
    qbittorrent-1.5.5-1.fc12.ppc  requires  libtorrent-rasterbar.so.5
    torium-0.4.2-6.fc12.ppc  requires  libtorrent-rasterbar.so.5


======================================================================
Broken packages in fedora-updates-testing-12-ppc64:

    drbd-xen-8.3.6-1.fc12.ppc64  requires  xen
    esorex-3.7.2-2.fc12.ppc64  requires  libcplcore.so.5()(64bit)
    esorex-3.7.2-2.fc12.ppc64  requires  libcplui.so.5()(64bit)
    esorex-3.7.2-2.fc12.ppc64  requires  libcpldfs.so.5()(64bit)
    qbittorrent-1.5.5-1.fc12.ppc64  requires  libtorrent-rasterbar.so.5()(64bit)
    torium-0.4.2-6.fc12.ppc64  requires  libtorrent-rasterbar.so.5()(64bit)


======================================================================
Broken packages in fedora-updates-testing-12-x86_64:

    esorex-3.7.2-2.fc12.x86_64  requires  libcplcore.so.5()(64bit)
    esorex-3.7.2-2.fc12.x86_64  requires  libcplui.so.5()(64bit)
    esorex-3.7.2-2.fc12.x86_64  requires  libcpldfs.so.5()(64bit)
    qbittorrent-1.5.5-1.fc12.x86_64  requires  libtorrent-rasterbar.so.5()(64bit)
    springlobby-0.35-1.fc12.x86_64  requires  libtorrent-rasterbar.so.5()(64bit)
    torium-0.4.2-6.fc12.x86_64  requires  libtorrent-rasterbar.so.5()(64bit)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]